[Wallpaper]
Encoding=UTF-8
File=seaofconero.jpg
Name=Sea of Conero
Name[af]=See van Conero
Name[az]=Conero Dənizi
Name[bn]=সী অফ কনেরো
Name[br]=Mor Konero
Name[ca]=La mar de Conero
Name[cs]=Conerské moře
Name[da]=Søen Conero
Name[el]=Θάλασσα Conero
Name[eo]=Konera maro
Name[es]=Mar de Conero
Name[et]=Coneri järv
Name[eu]=Conero itsasoa
Name[fi]=Coneron meri
Name[fr]=Mer de Conero
Name[fy]=See fan Conero
Name[gl]=Mar de Conero
Name[he]=ים קונרו
Name[hi]=कोनेरो का समुद्र
Name[hu]=Conero-tenger
Name[is]=Sjórinn við Conero
Name[it]=Mare del Conero
Name[ja]=コーネロの海
Name[km]=សមុទ្រ​កូណេរ៉ូ
Name[lv]=Konero jūra
Name[mk]=Морето на Конеро
Name[nb]=Conerosjøen
Name[nds]=See vun Conero
Name[nl]=Zee van Conero
Name[nn]=Conerosjøen
Name[pa]=ਕੋਨਰੀਓ ਸਮੁੰਦਰ
Name[pl]=Morze Conero
Name[pt]=Mar Conero
Name[pt_BR]=Mar de Conero
Name[ro]=Marea Conero
Name[ru]=Средиземное море
Name[rw]=Inyanja ya Konero
Name[se]=Conerojávri
Name[sl]=Morje Conero
Name[sr]=Конерско море
Name[sr@Latn]=Konersko more
Name[sv]=Conerosjön
Name[ta]=கோனேரோ கடல்
Name[tr]=Conero Denizi
Name[tt]=Cirurta Diñgeze
Name[uk]=Море поблизу Конеро
Name[uz]=Конеро денгизи
Name[zh_CN]=海天一线
ImageType=pixmap
Author=Andrea Rizzi
